{
  "title" : "Delegate",
  "text" : "If you are manager or higher:\n\t-1 Money\n\tDraw 3 office cards",
  "flavourText" : "/* Increase your efficiency by taking credit for someone else's work. */",
  "copies" : 1
}
